#top {
    background: transparent;
    position: relative; //anchor for divabsolute
    .col {
        article {
            color: $text-color;
            text-align: left;
            width: 100%;
            h2 {
                color: $red;
                font-size: 1.9rem;
                line-height: 2rem;
                font-weight: 700;
                margin: 0;
                padding: 0;
            }

            span {
                margin: 1rem 0 1rem 0;
                display: block;
                p {
                    font-size: 1rem;
                    line-height: 1.2rem;
                    font-weight: 400;
                    margin: 0 0 1.2rem 0;
                    padding: 0;
                }
            }
            .btn {
                text-transform: uppercase;
                font-weight: 700;
                font-size: small;
                width: 100%;
                position: relative;
                z-index: 60;
                @include md {
                    width: auto;
                }
            }
        }
        img {
            max-width: 100%;
            height: auto;
        }
    }
}